@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/425/cafe_bg1.png); 
 background-repeat:repeat; 
 }

#a-header {
	}
#a-billboard {padding:0px 0px 0px 0px ;	
	}
#a-main {padding:0px 0px 15px 0px ;	
 background-image:none; 
	}
#a-side-a {padding:25px 0px 0px 10px ;	
 background-image:none; 
	}
#a-side-b {
	}
#a-footer {padding:30px 0px 0px 0px ;	
 background-image:none; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk374 > div { margin:0 auto; max-width:1020px; }
#bk376 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk377 { background: url(_src/409/transparent_ppl_15.png) repeat; }
#bk383 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk378 { background: url(_src/396/transparent_yel_15.png) repeat; }
#bk645 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk384 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk389 { background: url(_src/532/transparent_ppl_15.png) repeat; }
#bk385 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk659 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk719 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk439 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk717 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		#bk374.b-plain > .column,#bk374.b-plain > .g-column,#bk374.b-both_diff > .column,#bk374.b-both_diff > .g-column,#bk374.b-headlines > .column,#bk374.b-headlines > .g-column,#bk374.b-album > .column,#bk374.b-album > .g-column,#bk374.b-tab > .column,#bk374.b-tab > .g-column,#bk374.b-accordion > .column,#bk374.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk376.b-plain > .column,#bk376.b-plain > .g-column,#bk376.b-both_diff > .column,#bk376.b-both_diff > .g-column,#bk376.b-headlines > .column,#bk376.b-headlines > .g-column,#bk376.b-album > .column,#bk376.b-album > .g-column,#bk376.b-tab > .column,#bk376.b-tab > .g-column,#bk376.b-accordion > .column,#bk376.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk376 > div { padding: 15px; }
		#bk377.b-plain > .column,#bk377.b-plain > .g-column,#bk377.b-both_diff > .column,#bk377.b-both_diff > .g-column,#bk377.b-headlines > .column,#bk377.b-headlines > .g-column,#bk377.b-album > .column,#bk377.b-album > .g-column,#bk377.b-tab > .column,#bk377.b-tab > .g-column,#bk377.b-accordion > .column,#bk377.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk383.b-plain > .column,#bk383.b-plain > .g-column,#bk383.b-both_diff > .column,#bk383.b-both_diff > .g-column,#bk383.b-headlines > .column,#bk383.b-headlines > .g-column,#bk383.b-album > .column,#bk383.b-album > .g-column,#bk383.b-tab > .column,#bk383.b-tab > .g-column,#bk383.b-accordion > .column,#bk383.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk383 > div { padding: 15px; }
		#bk387.b-plain > .column,#bk387.b-plain > .g-column,#bk387.b-both_diff > .column,#bk387.b-both_diff > .g-column,#bk387.b-headlines > .column,#bk387.b-headlines > .g-column,#bk387.b-album > .column,#bk387.b-album > .g-column,#bk387.b-tab > .column,#bk387.b-tab > .g-column,#bk387.b-accordion > .column,#bk387.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk618.b-plain > .column,#bk618.b-plain > .g-column,#bk618.b-both_diff > .column,#bk618.b-both_diff > .g-column,#bk618.b-headlines > .column,#bk618.b-headlines > .g-column,#bk618.b-album > .column,#bk618.b-album > .g-column,#bk618.b-tab > .column,#bk618.b-tab > .g-column,#bk618.b-accordion > .column,#bk618.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk375.b-plain > .column,#bk375.b-plain > .g-column,#bk375.b-both_diff > .column,#bk375.b-both_diff > .g-column,#bk375.b-headlines > .column,#bk375.b-headlines > .g-column,#bk375.b-album > .column,#bk375.b-album > .g-column,#bk375.b-tab > .column,#bk375.b-tab > .g-column,#bk375.b-accordion > .column,#bk375.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk378.b-plain > .column,#bk378.b-plain > .g-column,#bk378.b-both_diff > .column,#bk378.b-both_diff > .g-column,#bk378.b-headlines > .column,#bk378.b-headlines > .g-column,#bk378.b-album > .column,#bk378.b-album > .g-column,#bk378.b-tab > .column,#bk378.b-tab > .g-column,#bk378.b-accordion > .column,#bk378.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk645.b-plain > .column,#bk645.b-plain > .g-column,#bk645.b-both_diff > .column,#bk645.b-both_diff > .g-column,#bk645.b-headlines > .column,#bk645.b-headlines > .g-column,#bk645.b-album > .column,#bk645.b-album > .g-column,#bk645.b-tab > .column,#bk645.b-tab > .g-column,#bk645.b-accordion > .column,#bk645.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk645 > div { padding: 15px; }
		#bk388.b-plain > .column,#bk388.b-plain > .g-column,#bk388.b-both_diff > .column,#bk388.b-both_diff > .g-column,#bk388.b-headlines > .column,#bk388.b-headlines > .g-column,#bk388.b-album > .column,#bk388.b-album > .g-column,#bk388.b-tab > .column,#bk388.b-tab > .g-column,#bk388.b-accordion > .column,#bk388.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk379.b-plain > .column,#bk379.b-plain > .g-column,#bk379.b-both_diff > .column,#bk379.b-both_diff > .g-column,#bk379.b-headlines > .column,#bk379.b-headlines > .g-column,#bk379.b-album > .column,#bk379.b-album > .g-column,#bk379.b-tab > .column,#bk379.b-tab > .g-column,#bk379.b-accordion > .column,#bk379.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk384.b-plain > .column,#bk384.b-plain > .g-column,#bk384.b-both_diff > .column,#bk384.b-both_diff > .g-column,#bk384.b-headlines > .column,#bk384.b-headlines > .g-column,#bk384.b-album > .column,#bk384.b-album > .g-column,#bk384.b-tab > .column,#bk384.b-tab > .g-column,#bk384.b-accordion > .column,#bk384.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk384 > div { padding: 15px; }
		#bk389.b-plain > .column,#bk389.b-plain > .g-column,#bk389.b-both_diff > .column,#bk389.b-both_diff > .g-column,#bk389.b-headlines > .column,#bk389.b-headlines > .g-column,#bk389.b-album > .column,#bk389.b-album > .g-column,#bk389.b-tab > .column,#bk389.b-tab > .g-column,#bk389.b-accordion > .column,#bk389.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk629.b-plain > .column,#bk629.b-plain > .g-column,#bk629.b-both_diff > .column,#bk629.b-both_diff > .g-column,#bk629.b-headlines > .column,#bk629.b-headlines > .g-column,#bk629.b-album > .column,#bk629.b-album > .g-column,#bk629.b-tab > .column,#bk629.b-tab > .g-column,#bk629.b-accordion > .column,#bk629.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk385.b-plain > .column,#bk385.b-plain > .g-column,#bk385.b-both_diff > .column,#bk385.b-both_diff > .g-column,#bk385.b-headlines > .column,#bk385.b-headlines > .g-column,#bk385.b-album > .column,#bk385.b-album > .g-column,#bk385.b-tab > .column,#bk385.b-tab > .g-column,#bk385.b-accordion > .column,#bk385.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk385 > div { padding: 15px; }
		#bk724.b-plain > .column,#bk724.b-plain > .g-column,#bk724.b-both_diff > .column,#bk724.b-both_diff > .g-column,#bk724.b-headlines > .column,#bk724.b-headlines > .g-column,#bk724.b-album > .column,#bk724.b-album > .g-column,#bk724.b-tab > .column,#bk724.b-tab > .g-column,#bk724.b-accordion > .column,#bk724.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk659.b-plain > .column,#bk659.b-plain > .g-column,#bk659.b-both_diff > .column,#bk659.b-both_diff > .g-column,#bk659.b-headlines > .column,#bk659.b-headlines > .g-column,#bk659.b-album > .column,#bk659.b-album > .g-column,#bk659.b-tab > .column,#bk659.b-tab > .g-column,#bk659.b-accordion > .column,#bk659.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk659 > div { padding: 15px; }
		#bk613.b-plain > .column,#bk613.b-plain > .g-column,#bk613.b-both_diff > .column,#bk613.b-both_diff > .g-column,#bk613.b-headlines > .column,#bk613.b-headlines > .g-column,#bk613.b-album > .column,#bk613.b-album > .g-column,#bk613.b-tab > .column,#bk613.b-tab > .g-column,#bk613.b-accordion > .column,#bk613.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk719.b-plain > .column,#bk719.b-plain > .g-column,#bk719.b-both_diff > .column,#bk719.b-both_diff > .g-column,#bk719.b-headlines > .column,#bk719.b-headlines > .g-column,#bk719.b-album > .column,#bk719.b-album > .g-column,#bk719.b-tab > .column,#bk719.b-tab > .g-column,#bk719.b-accordion > .column,#bk719.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk719 > div { padding: 15px; }
		#bk382.b-plain > .column,#bk382.b-plain > .g-column,#bk382.b-both_diff > .column,#bk382.b-both_diff > .g-column,#bk382.b-headlines > .column,#bk382.b-headlines > .g-column,#bk382.b-album > .column,#bk382.b-album > .g-column,#bk382.b-tab > .column,#bk382.b-tab > .g-column,#bk382.b-accordion > .column,#bk382.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk439.b-plain > .column,#bk439.b-plain > .g-column,#bk439.b-both_diff > .column,#bk439.b-both_diff > .g-column,#bk439.b-headlines > .column,#bk439.b-headlines > .g-column,#bk439.b-album > .column,#bk439.b-album > .g-column,#bk439.b-tab > .column,#bk439.b-tab > .g-column,#bk439.b-accordion > .column,#bk439.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk439 > div { padding: 15px; }
		#bk649.b-plain > .column,#bk649.b-plain > .g-column,#bk649.b-both_diff > .column,#bk649.b-both_diff > .g-column,#bk649.b-headlines > .column,#bk649.b-headlines > .g-column,#bk649.b-album > .column,#bk649.b-album > .g-column,#bk649.b-tab > .column,#bk649.b-tab > .g-column,#bk649.b-accordion > .column,#bk649.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk717.b-plain > .column,#bk717.b-plain > .g-column,#bk717.b-both_diff > .column,#bk717.b-both_diff > .g-column,#bk717.b-headlines > .column,#bk717.b-headlines > .g-column,#bk717.b-album > .column,#bk717.b-album > .g-column,#bk717.b-tab > .column,#bk717.b-tab > .g-column,#bk717.b-accordion > .column,#bk717.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk717 > div { padding: 15px; }
		#bk650.b-plain > .column,#bk650.b-plain > .g-column,#bk650.b-both_diff > .column,#bk650.b-both_diff > .g-column,#bk650.b-headlines > .column,#bk650.b-headlines > .g-column,#bk650.b-album > .column,#bk650.b-album > .g-column,#bk650.b-tab > .column,#bk650.b-tab > .g-column,#bk650.b-accordion > .column,#bk650.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}




@media (max-width: 641px) {
}
